
.borderRedFor3plNetwork{
    border: 1px solid red !important;
}

.btnDownloadPrices{
padding-top: 7px !important;
padding-bottom: 7px !important;
margin-left: 0 !important;
margin-right: 0 !important;
}

/*Media Requests*/

@media screen and (max-width: 2560px) {
    .pPalletesFourWay{
        display: flex !important;
    }
    .pPalletesFourWayTitle{
        margin-right: 3px !important;
    }
    .p{
        margin-bottom: 0!important;
    }
}

/* @media screen and (max-width: 1920px) {} */

/* @media screen and (max-width: 1400px) {} */

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

/* @media screen and (max-width: 1200px) {} */

@media screen and (max-width: 991px) {
   .containerFor3plNetwork{
    max-width: 93%;
   }
}
@media screen and (max-width: 820px) {
.blockAdressLocation{
    width: 53% !important;
}
}
@media screen and (max-width: 781px) {
    .pPalletesFourWay {
        flex-direction: column!important;
    }
}

@media screen and (max-width: 775px) {
    .adminPricingBlock{
        flex-direction: column !important;
        align-items: flex-start !important;
    }
    .blockAdressLocation{
        width: 100% !important;
        margin-bottom: 14px;
    }
    .blockSelectWarehouse{
        width: 100% !important;
        margin-bottom: 14px;
    }
}

/* @media screen and (max-width: 767px) {} */

/* @media screen and (max-width: 600.98px) {} */

/* @media screen and (max-width: 576px) {} */

@media screen and (max-width: 500px) {
    body a {
        color: #FFFFFF !important;
    }
    ul.nav li a{
        color: #000 !important;
    }
}

@media screen and (max-width: 478px) {
    .logoForPrices3plNetwork{
        width: auto !important;
    }
}

/* @media screen and (max-width: 320px) {} */